@font-face {
  font-family: 'New Hero Regular'; /* Replace with your desired font family name */
  src: url('https://cdn-azure.searix.net/searixcdn/2025/10-uobheartbeat/fonts/NewHero-Regular.otf') format('opentype'); 
}

@font-face {
  font-family: 'New Hero Medium'; /* Replace with your desired font family name */
  src: url('https://cdn-azure.searix.net/searixcdn/2025/10-uobheartbeat/fonts/NewHero-Medium.otf') format('opentype'), 
}

:root {
  --primary-light: #0084ff;
  --primary-dark: #004585;
  --sure-blue: #005eb8;
  --white: #ffffff;
}

body {
  background-color: var(--white);
  font-family: 'New Hero Regular', sans-serif;
  font-size: 12pt;
}

b {
  font-family: 'New Hero Medium', sans-serif;
}

a {
  color: inherit;
  text-decoration: underline;
}

.section{
}

.section-title{
  font-family: 'New Hero Medium';
  font-size: 16pt;
  color: var(--sure-blue);
  text-align: center;
}

.section-header {
  font-family: 'New Hero Medium', sans-serif;
  font-size: 12pt;
  color: #f0fffd;
  background-color: var(--sure-blue);
  padding: 10px 20px;
}

.section-content {
  padding: 0px 40px;
}

.page-container {
  background-color: var(--white);
  max-width: 1200px;
  margin: 20px auto;
}

.logo-uob-90 {
  height: 40px;
  /* Adjust as needed */
}

.logo-right-by-you {
  height: 30px;
  /* Adjust as needed */
}

.heartbeat-banner {
  width: 100%;
  height: auto;
  display: block;
  /* Ensures it behaves as a block element */
}

.run-background{
  background-color: #efefef;
}

.run-information {
  color: var(--primary-dark);
  margin-bottom: 0;
}

.btn-primary {
  padding: 10px 20px;
  background: var(--sure-blue);
  border-radius: 5px;
  font-weight: 500;
  line-height: 1.57;
  color: var(--white);
  transition: all .3s ease;
  border: 2px solid transparent;
}

.btn-primary:hover {
  box-shadow: 0 8px 20px 0 rgba(0,0,0,.4);
  background: var(--primary-dark);
}